#story5 {
    min-height: 1000px;
}

.listmatkul-title {
    font-weight: bold;
    font-size: 36px;
    color: #079211;
    text-align: center;
}

.box-matkul {
    padding-top: 5%;
}

.form-title {
    font-weight: bold;
    font-size: 36px;
    color: black;
    text-align: center;
    padding-bottom: 2%;
}

.card-regis {
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 5%;
    padding-top: 2%;
}

.hapus-box {
    padding-top: 5%;
    padding-bottom: 5%;
}

.detail-card {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
}